.banner {
	width: 100%;
}

.banner img {
	display: block;
	width: 100%;
}

.main {
	padding-bottom: 60px;
}

.main .nav_path {
	margin-top: 25px;
}

.main .item1 {
	padding-top: 70px;
}

.main .item1 ul.sever_list {
	display: flex;
	flex-flow: row wrap;
	justify-content: flex-start;
	box-sizing: border-box;
	margin-left: -15px;
	margin-right: -15px;
}

.main .item1 ul.sever_list li {
	width: calc((100% - 90px) / 3);
	margin: 0 15px;
	margin-bottom: 50px;
	text-align: center;
}

.main .item1 ul.sever_list li img {
	display: block;
	width: 100%;
	box-shadow: 0px 0px 15px #DDDDDD;
}

.main .item1 ul.sever_list li p {
	display: inline-block;
	font-size: 18px;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 42px;
	padding: 0 20px;
	background-color: #c8102e;
	border-radius: 4px;
	margin-top: 20px;
}
